Jump to content


realmic

Member Since 14 Feb 2014
Offline Last Active 25 Dec 2015 16:58
-----

Posts I've Made

In Topic: Transcoding VU+Duo2 is function in last build?

1 March 2015 - 16:11

@hypnos: Please check if streamproxy is running..

 

#process status check:

tux@duo2:~# ps wl | grep [s]treamproxy
S     0  5397     1  4860   828 0:0   14:23 00:00:00 /usr/bin/streamproxy

 

#netstat check:

tux@duo2:~# netstat -lpnt | grep :800
tcp        0      0 0.0.0.0:8001            0.0.0.0:*               LISTEN      515/enigma2
tcp        0      0 :::8002                 :::*                    LISTEN      5397/streamproxy
tcp        0      0 :::8003                 :::*                    LISTEN      5397/streamproxy

 

#streamproxy HD720p config example:

tux@duo2:~# cat /etc/enigma2/streamproxy.conf
listen = 8002:transcode
listen = 8003:transcode
size = 720p
bitrate = 2000
profile = baseline
level = 3.1
bframes = 0

 

You can also try to start streamproxy in DEBUG/Foreground Mode:

tux@duo2:~# /etc/init.d/streamproxy.sh stop
tux@duo2:~# /usr/bin/streamproxy -f


In Topic: Transcoding VU+Duo2 is function in last build?

27 February 2015 - 21:31

Ok, I've found a wrong (old?!) setting-config in OPKG status file

 

/var/lib/opkg/status
..
Package: vuplus-transcoding                                               
Version: 2.0-1                
Depends: vuplus-filestreamproxy, vuplus-livestreamproxy
Replaces: enigma2-transtreamproxy-util, enigma2-plugin-systemplugins-transcodingsetup
Conflicts: enigma2-transtreamproxy-util, enigma2-plugin-systemplugins-transcodingsetup
Status: install user not-installed
Architecture: vusolo2
..

 

after deleting this complete buggy entry, and with opkg update .. I was able to install the transcodingsetup software, now.

 

Erik, your package is ok.. I think the issue on my second Vu+ SOLO2, was a manual installation of the very very old vuplus-transcoding software in the past.


In Topic: Transcoding VU+Duo2 is function in last build?

26 February 2015 - 20:23

Hi Erik,

 

my test on an Vu+ SOLO2 and DUO2 was successful, the OpenWebIf Transcoding is working now.. thanks!

 

But on a second SOLO2 - same OpenPLi 4 (2015-02-24) version - only without pre-installed streamproxy and transcodingsetup, I received the following error message:

 

tux@solo2:~# opkg install streamproxy
Installing streamproxy (2+git98+b802cee-r0.0) on root.
Downloading http://downloads.pli...0.0_vusolo2.ipk.
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for streamproxy:
 *     vuplus-filestreamproxy *     vuplus-livestreamproxy *
 * opkg_install_cmd: Cannot install package streamproxy.


tux@solo2:~# opkg install enigma2-plugin-systemplugins-transcodingsetup
Installing vuplus-transcoding (2.0-1) on root.
Collected errors:
 * opkg_download_pkg: Package vuplus-transcoding is not available from any configured src.
 * opkg_install_pkg: Failed to download vuplus-transcoding. Perhaps you need to run 'opkg update'?
 * opkg_install_cmd: Cannot install package enigma2-plugin-systemplugins-transcodingsetup.

 

 

tux@solo2:~# opkg list | grep streamproxy
streamproxy - 2+git98+b802cee-r0.0 - streamproxy version 2+gitAUTOINC+b802cee2ab-r0  Streamproxy for live and
streamproxy-dev - 2+git98+b802cee-r0.0 - streamproxy version 2+gitAUTOINC+b802cee2ab-r0 - Development files

tux@solo2:~# opkg list | grep enigma2-plugin-systemplugins-transcodingsetup
enigma2-plugin-systemplugins-transcodingsetup - experimental-git3963+7982152-r0.2 - systemplugins-transcodingsetup  systemplugins-transcodingsetup


In Topic: Open Pli 4 -> gesucht OpenAirplayer

22 February 2015 - 13:59

Hi, i've also the latest OpenPLi image on my STB's and AirPlayer 0.4.3 works "perfect" on Vu+ Solo2 and Duo2.. please read the original posting, here:

 

http://linuxsat-supp...ead.php?t=68759

 

 

BTW: the AirPlayer dropbox-download link is save.. tested with different AV-software (AVAST, McAfee and ClamAV)!


In Topic: Open Pli 4 -> gesucht OpenAirplayer

22 February 2015 - 01:24

geprüft mit AVAST, McAfee und ClamTK/AV.. nix gefunden!